cereal::RapidJSONException Struct Reference
Utility Functionality

An exception thrown when rapidjson fails an internal assertion. More...

`#include </build/libcereal-5WjGYR/libcereal-1.3.2+dfsg/include/cereal/archives/json.hpp>`

Inheritance diagram for cereal::RapidJSONException:

## Public Member Functions

| RapidJSONException (const char *what_)
Public Member Functions inherited from cereal::Exception
| Exception (const std::string &what_)
| Exception (const char *what_)

## Detailed Description

An exception thrown when rapidjson fails an internal assertion.

The documentation for this struct was generated from the following file:

- json.hpp